View Issue Details

IDProjectCategoryView StatusLast Update
0001994Far ManagerFile Systempublic2012-02-23 02:07
Reporterwin32asmAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0001994: Far3 doesn`t open drive mapped from rdesktop share
DescriptionFar Manager, version 3.0 (build 2397) x64
i rdesktop from linux to win7 with an "additional" folder shared through rdesktop;
after i mapped this share to a disk letter i can`t open the drive in a panel:
╔═════════════ Error ══════════════╗
║ The parameter is incorrect. ║
║ Cannot read the disk in drive E: ║
╟──────────────────────────────────╢
║ { Retry } [ Cancel ] ║
╚══════════════════════════════════╝
If run as Administrator I don`t see drive letter at all
Steps To Reproducerdesktop from linux to win7 x64 with shared folder
map shared folder via Computer->Map network drive
in Far: Alt-F1, select new letter.
Additional InformationFar2 in user mode opens and accesses the drive OK, but on Alt-F1 i get the following dialog:
╔════════════════════ Access denied ═════════════════════╗
║ You need to provide administrator permission ║
║ to open this object: ║
║ \\?\e:\ ║
║ ║
║ [x] Do this for all current objects ║
║ [ ] Do not ask again in the current session ║
╟────────────────────────────────────────────────────────╢
║ { ▀▄ OK } [ Skip ] ║
╚════════════════════════════════════════════════════════╝
In Admin mode Far2 doesn`t see the drive too.
TagsNo tags attached.
Build2447

Activities

win32asm

2012-01-22 22:59

reporter   bugnote:0008478

RDesktop`ing from win7 to win7, mapping rdesktop-shared drive and trying to opening it issues same error.

win32asm

2012-02-23 02:02

reporter   bugnote:0008639

Appears resolved as of build 2480

Issue History

Date Modified Username Field Change
2012-01-17 14:39 win32asm New Issue
2012-01-22 22:59 win32asm Note Added: 0008478
2012-02-23 02:02 win32asm Note Added: 0008639
2012-02-23 02:02 win32asm Status new => resolved
2012-02-23 02:07 DrKnS Build => 2447
2012-02-23 02:07 DrKnS Status resolved => closed
2012-02-23 02:07 DrKnS Assigned To => DrKnS
2012-02-23 02:07 DrKnS Resolution open => fixed
2012-02-23 02:07 DrKnS Fixed in Version => 3.0